Kerbal Space Program - Feature #1602

Retrieve Experiments in addition to Storing Experiments while outside vessel
10/21/2013 07:07 PM - lipatden

Status: Closed % Done: 100%
Severity: Low

Assignee:

Category: Gameplay

Target version:

Platform: Any Mod Related: No
Expansion:

Description

Transferring crew between vessels doesn't bring reports/experiments with - unless a crew member could retrieve experiment result
data, samples and reports (one at a time) and deposit them in the target pod like normal. Obviously doesn't apply to Materials Lab or
Mystery Goo results unless the transmission penalty is applied (besides, the Goo gets on everything so isn't allowed in the pod).

Our Dark Matter Black frequent-EVA card now entitles Kerbonauts to unlimited carry-on baggage. One card per customer*

e Terms and Condition Apply. Miles earned may not be spent on space flights, atmospheric flights, wheeled vehicles or travel by
foot.

History

#1 - 11/24/2014 08:49 AM - Squelch
- Status changed from New to Resolved

- % Done changed from 0 to 100

This appears to have been implemented in 0.23

#2 - 07/17/2016 09:18 AM - TriggerAu

- Status changed from Resolved to Closed
